package com.yihu.hos.crawler.model.flow.resultModel;

import java.io.Serializable;
import java.util.LinkedList;
import java.util.List;

/**
 * 适配方案映射数据类
 * @author HZY
 * @vsrsion 1.0
 * Created at 2016/4/28.
 */
public class FlowMapping implements Serializable {
    private List<FlowEntrance> entrances;
    private List<FlowLines> lines;
    private Integer schemeVersionId;

    public List<FlowEntrance> getEntrances() {
        return entrances;
    }

    public void setEntrances(List<FlowEntrance> entrances) {
        this.entrances = entrances;
    }

    public List<FlowLines> getLines() {
        return lines;
    }

    public void setLines(List<FlowLines> lines) {
        this.lines = lines;
    }

    public Integer getSchemeVersionId() {
        return schemeVersionId;
    }

    public void setSchemeVersionId(Integer schemeVersionId) {
        this.schemeVersionId = schemeVersionId;
    }
}
